Page MenuHomeVyOS Platform

Add debian package for flask-restx
Closed, InvalidPublicFEATURE REQUEST

Description

There is currently no debian package for flask-restx, though all dependencies are available via apt. Files for generating a *.deb are here:

https://github.com/jestabro/vyos-flask-restx

Details

Difficulty level
Easy (less than an hour)
Version
-
Why the issue appeared?
Will be filled on close
Is it a breaking change?
Perfectly compatible

Event Timeline

jestabro changed the task status from Open to Needs testing.Apr 29 2020, 5:35 AM
jestabro triaged this task as Normal priority.
jestabro created this task.
jestabro created this object in space S1 VyOS Public.
pasik added a subscriber: pasik.Apr 30 2020, 9:40 AM
jestabro closed this task as Invalid.May 27 2020, 7:28 PM
jestabro moved this task from Need Triage to Finished on the VyOS 1.3 Equuleus board.

Dependency dropped.